lkml.org 
[lkml]   [2006]   [Oct]   [29]   [last100]   RSS Feed
Views: [wrap][no wrap]   [headers]  [forward] 
 
Messages in this thread
/
Date
From
SubjectRe: 2.6.19-rc3-mm1
On Sun, Oct 29, 2006 at 09:50:00PM -0500, Dave Jones wrote:
> On Sun, Oct 29, 2006 at 04:00:02PM -0800, Andrew Morton wrote:
>
> > - For some reason Greg has resurrected the patches which detect whether
> > you're using old versions of udev and if so, punish you for it.
> >
> > If weird stuff happens, try upgrading udev.
>
> Where "old" is how old exactly ?

As per the Kconfig help entry, any version of udev released before 2006
will probably have problems with the new config option. So follow the
text and enable the option if you are running an old version of udev and
you should be fine.

No more need to upgrade udev if you don't want to, everything should
work as-is unless you do not want it to.

I think the CHANGES file shows the version of udev that will work
properly with this change, but I need to go verify that.

thanks,

greg k-h
-
To unsubscribe from this list: send the line "unsubscribe linux-kernel" in
the body of a message to majordomo@vger.kernel.org
More majordomo info at http://vger.kernel.org/majordomo-info.html
Please read the FAQ at http://www.tux.org/lkml/

\
 
 \ /
  Last update: 2006-10-30 04:59    [from the cache]
©2003-2011 Jasper Spaans